package com.heyu.api.data.service.vv;
/**
* <p>
* 商品详描 服务类
* </p>
*
* @author quyixiao
* @since 2025-08-20
*/
import com.baomidou.mybatisplus.extension.service.IService;
import com.heyu.api.data.entity.vv.VvProductDetailEntity;
public interface VvProductDetailService extends IService<VvProductDetailEntity> {



	VvProductDetailEntity selectVvProductDetailById(Long id);


	Long insertVvProductDetail(VvProductDetailEntity vvProductDetail);


	Long insertOrUpdateVvProductDetail(VvProductDetailEntity vvProductDetail);


	int updateVvProductDetailById(VvProductDetailEntity vvProductDetail);


	int updateCoverVvProductDetailById(VvProductDetailEntity vvProductDetail);


	int deleteVvProductDetailById(Long id);


}